=== debian/changelog ===
linux-restricted-modules (6.14.0-36.36+1) plucky; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.10.13)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 21 Oct 2025 23:02:49 +0100
