=== debian/changelog ===
linux-restricted-modules (6.14.0-37.37) plucky; urgency=medium

  * Main version: 6.14.0-37.37

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.10.13)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 14 Nov 2025 18:22:48 +0100
