=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.14.0-36-generic (>= 6.14.0-36.36) [amd64 arm64],
- linux-headers-6.14.0-36-generic-64k (>= 6.14.0-36.36) [arm64],
+ linux-headers-6.14.0-37-generic (>= 6.14.0-37.37) [amd64 arm64],
+ linux-headers-6.14.0-37-generic-64k (>= 6.14.0-37.37) [arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -86,7 +86,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.14.0-36-generic (= ${binary:Version}),
+ linux-modules-nvidia-570-6.14.0-37-generic (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the generic-6.14 flavour
  Install extra signed nvidia-570 modules compatible with the generic-6.14 flavour.
@@ -98,7 +98,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.14.0-36-generic (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.14.0-37-generic (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the generic-6.14 flavour
  Install extra signed nvidia-570-open modules compatible with the generic-6.14 flavour.
@@ -110,7 +110,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-6.14.0-36-generic (= ${binary:Version}),
+ linux-modules-nvidia-580-6.14.0-37-generic (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the generic-6.14 flavour
  Install extra signed nvidia-580 modules compatible with the generic-6.14 flavour.
@@ -122,7 +122,7 @@
 Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-open-6.14.0-36-generic (= ${binary:Version}),
+ linux-modules-nvidia-580-open-6.14.0-37-generic (= ${binary:Version}),
  ${nvk:nvidia-580-open},
 Description: Extra drivers for nvidia-580-open for the generic-6.14 flavour
  Install extra signed nvidia-580-open modules compatible with the generic-6.14 flavour.
@@ -134,7 +134,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.14.0-36-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.14.0-37-generic (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the generic-6.14 flavour
  Install extra signed nvidia-535-server modules compatible with the generic-6.14 flavour.
@@ -146,7 +146,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.14.0-36-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.14.0-37-generic (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the generic-6.14 flavour
  Install extra signed nvidia-535-server-open modules compatible with the generic-6.14 flavour.
@@ -158,7 +158,7 @@
 Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-6.14.0-36-generic (= ${binary:Version}),
+ linux-modules-nvidia-570-server-6.14.0-37-generic (= ${binary:Version}),
  ${nvk:nvidia-570-server},
 Description: Extra drivers for nvidia-570-server for the generic-6.14 flavour
  Install extra signed nvidia-570-server modules compatible with the generic-6.14 flavour.
@@ -170,7 +170,7 @@
 Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-open-6.14.0-36-generic (= ${binary:Version}),
+ linux-modules-nvidia-570-server-open-6.14.0-37-generic (= ${binary:Version}),
  ${nvk:nvidia-570-server-open},
 Description: Extra drivers for nvidia-570-server-open for the generic-6.14 flavour
  Install extra signed nvidia-570-server-open modules compatible with the generic-6.14 flavour.
@@ -182,7 +182,7 @@
 Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-server-6.14.0-36-generic (= ${binary:Version}),
+ linux-modules-nvidia-580-server-6.14.0-37-generic (= ${binary:Version}),
  ${nvk:nvidia-580-server},
 Description: Extra drivers for nvidia-580-server for the generic-6.14 flavour
  Install extra signed nvidia-580-server modules compatible with the generic-6.14 flavour.
@@ -194,7 +194,7 @@
 Provides: ${dkms:nvidia-580-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-server-open-6.14.0-36-generic (= ${binary:Version}),
+ linux-modules-nvidia-580-server-open-6.14.0-37-generic (= ${binary:Version}),
  ${nvk:nvidia-580-server-open},
 Description: Extra drivers for nvidia-580-server-open for the generic-6.14 flavour
  Install extra signed nvidia-580-server-open modules compatible with the generic-6.14 flavour.
@@ -206,7 +206,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.14.0-36-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-6.14.0-37-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the generic-64k-6.14 flavour
  Install extra signed nvidia-570 modules compatible with the generic-64k-6.14 flavour.
@@ -218,7 +218,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.14.0-36-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.14.0-37-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the generic-64k-6.14 flavour
  Install extra signed nvidia-570-open modules compatible with the generic-64k-6.14 flavour.
@@ -230,7 +230,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-6.14.0-36-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-580-6.14.0-37-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the generic-64k-6.14 flavour
  Install extra signed nvidia-580 modules compatible with the generic-64k-6.14 flavour.
@@ -242,7 +242,7 @@
 Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-open-6.14.0-36-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-580-open-6.14.0-37-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-580-open},
 Description: Extra drivers for nvidia-580-open for the generic-64k-6.14 flavour
  Install extra signed nvidia-580-open modules compatible with the generic-64k-6.14 flavour.
@@ -254,7 +254,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.14.0-36-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.14.0-37-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the generic-64k-6.14 flavour
  Install extra signed nvidia-535-server modules compatible with the generic-64k-6.14 flavour.
@@ -266,7 +266,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.14.0-36-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.14.0-37-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the generic-64k-6.14 flavour
  Install extra signed nvidia-535-server-open modules compatible with the generic-64k-6.14 flavour.
@@ -278,7 +278,7 @@
 Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-6.14.0-36-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-server-6.14.0-37-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-570-server},
 Description: Extra drivers for nvidia-570-server for the generic-64k-6.14 flavour
  Install extra signed nvidia-570-server modules compatible with the generic-64k-6.14 flavour.
