## linux-restricted-modules 6.15.0-3.3+2

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate (6.15.0-3.3+2) questing; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Hack around broken rust-coreutils when checking for modules
      sha256sums.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 Jun 2025 11:53:14 +0300

linux-restricted-generate (6.15.0-3.3+1) questing; urgency=medium

  * No change rebuild

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 06 Jun 2025 15:11:56 +0200

linux-restricted-generate (6.15.0-3.3) questing; urgency=medium

  * Main version: 6.15.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.06.03)

  * Miscellaneous Ubuntu changes
    - [Packaging] Suppress server drivers for now until they build.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Jun 2025 09:47:50 +0300

linux-restricted-generate (6.15.0-0.0) questing; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Jun 2025 09:12:06 +0300
