=== debian/control ===
Source: linux-restricted-modules
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.15.0-3-generic (>= 6.15.0-3.3) [amd64 arm64],
 linux-headers-6.15.0-3-generic-64k (>= 6.15.0-3.3) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu3),
 nvidia-graphics-drivers-550-server (= 550.163.01-0ubuntu1),
 nvidia-graphics-drivers-570 (= 570.153.02-0ubuntu4),
 nvidia-graphics-drivers-570-server (= 570.133.20-0ubuntu1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/questing

Package: linux-modules-nvidia-535-oem-24.04-535-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-535-oem-24.04-amd64
Description: Extra drivers for nvidia-535-oem-24.04-535-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-535-open-oem-24.04-535-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-oem-24.04-amd64
Description: Extra drivers for nvidia-535-open-oem-24.04-535-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-550-oem-24.04-550-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-550-oem-24.04-amd64
Description: Extra drivers for nvidia-550-oem-24.04-550-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 550-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-550-open-oem-24.04-550-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-550-open-oem-24.04-amd64
Description: Extra drivers for nvidia-550-open-oem-24.04-550-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 550-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-535-oem-24.04a-535-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-535-oem-24.04a-amd64
Description: Extra drivers for nvidia-535-oem-24.04a-535-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-535-open-oem-24.04a-535-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-oem-24.04a-amd64
Description: Extra drivers for nvidia-535-open-oem-24.04a-535-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-550-oem-24.04a-550-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-550-oem-24.04a-amd64
Description: Extra drivers for nvidia-550-oem-24.04a-550-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 550-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-550-open-oem-24.04a-550-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-550-open-oem-24.04a-amd64
Description: Extra drivers for nvidia-550-open-oem-24.04a-550-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 550-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-570-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.15.0-3-generic (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the generic flavour
 Install extra signed nvidia-570 modules compatible with the generic flavour.

Package: linux-modules-nvidia-570-open-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.15.0-3-generic (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the generic flavour
 Install extra signed nvidia-570-open modules compatible with the generic flavour.

Package: linux-modules-nvidia-570-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.15.0-3-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the generic-64k flavour
 Install extra signed nvidia-570 modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-570-open-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.15.0-3-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the generic-64k flavour
 Install extra signed nvidia-570-open modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-570-generic-hwe-24.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.15.0-3-generic (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the generic-hwe-24.04 flavour
 Install extra signed nvidia-570 modules compatible with the generic-hwe-24.04 flavour.

Package: linux-modules-nvidia-570-open-generic-hwe-24.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.15.0-3-generic (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the generic-hwe-24.04 flavour
 Install extra signed nvidia-570-open modules compatible with the generic-hwe-24.04 flavour.

Package: linux-modules-nvidia-570-generic-64k-hwe-24.04
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.15.0-3-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the generic-64k-hwe-24.04 flavour
 Install extra signed nvidia-570 modules compatible with the generic-64k-hwe-24.04 flavour.

Package: linux-modules-nvidia-570-open-generic-64k-hwe-24.04
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.15.0-3-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the generic-64k-hwe-24.04 flavour
 Install extra signed nvidia-570-open modules compatible with the generic-64k-hwe-24.04 flavour.

Package: linux-modules-nvidia-570-generic-hwe-24.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.15.0-3-generic (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the generic-hwe-24.04-edge flavour
 Install extra signed nvidia-570 modules compatible with the generic-hwe-24.04-edge flavour.

Package: linux-modules-nvidia-570-open-generic-hwe-24.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.15.0-3-generic (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the generic-hwe-24.04-edge flavour
 Install extra signed nvidia-570-open modules compatible with the generic-hwe-24.04-edge flavour.

Package: linux-modules-nvidia-570-generic-64k-hwe-24.04-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.15.0-3-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the generic-64k-hwe-24.04-edge flavour
 Install extra signed nvidia-570 modules compatible with the generic-64k-hwe-24.04-edge flavour.

Package: linux-modules-nvidia-570-open-generic-64k-hwe-24.04-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.15.0-3-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the generic-64k-hwe-24.04-edge flavour
 Install extra signed nvidia-570-open modules compatible with the generic-64k-hwe-24.04-edge flavour.

Package: linux-modules-nvidia-535-generic
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-generic
Description: Extra drivers for nvidia-535 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -535 to -570.

Package: linux-modules-nvidia-550-generic
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-generic
Description: Extra drivers for nvidia-550 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -550 to -570.

Package: linux-modules-nvidia-560-generic
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-generic
Description: Extra drivers for nvidia-560 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -560 to -570.

Package: linux-modules-nvidia-535-open-generic
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-generic
Description: Extra drivers for nvidia-535-open for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -535-open to -570-open.

Package: linux-modules-nvidia-550-open-generic
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-generic
Description: Extra drivers for nvidia-550-open for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -550-open to -570-open.

Package: linux-modules-nvidia-560-open-generic
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-generic
Description: Extra drivers for nvidia-560-open for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -560-open to -570-open.

Package: linux-modules-nvidia-535-generic-64k
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-generic-64k
Description: Extra drivers for nvidia-535 for the generic-64k flavour (dummy transitional package)
 Transitional package for upgrades of -535 to -570.

Package: linux-modules-nvidia-550-generic-64k
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-generic-64k
Description: Extra drivers for nvidia-550 for the generic-64k flavour (dummy transitional package)
 Transitional package for upgrades of -550 to -570.

Package: linux-modules-nvidia-560-generic-64k
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-generic-64k
Description: Extra drivers for nvidia-560 for the generic-64k flavour (dummy transitional package)
 Transitional package for upgrades of -560 to -570.

Package: linux-modules-nvidia-535-open-generic-64k
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-generic-64k
